package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 15:43
 * @ClassName DelDrivernfoVO
 * @Remark
 */
public class DelDrivernfoVO extends ApiResponse {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(DelDrivernfoVO.class)
                .add("super", super.toString())
                .toString();
    }
}
